I am using SUSE -11.4 with regular updates. I have GIMP 2.6.11 at present working well. Can I also install the new version 2.8 without removing the present version? I would like to have both the versions for some time at least. How to install the new version without removing the old one?

Thanks

RSP2